@font-face {
  font-family: "Graphik";
  font-style: normal;
  font-weight: 400;
  src: url("./graphik/regular.woff2") format("woff2"), url("./graphik/regular.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Graphik";
  font-style: italic;
  font-weight: 400;
  src: url("./graphik/regular-italic.woff2") format("woff2"), url("./graphik/regular-italic.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Graphik";
  font-style: normal;
  font-weight: 600;
  src: url("./graphik/semibold.woff2") format("woff2"), url("./graphik/semibold.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Graphik";
  font-style: italic;
  font-weight: 600;
  src: url("./graphik/semibold-italic.woff2") format("woff2"), url("./graphik/semibold-italic.woff") format("woff");
  font-display: swap;
}

@font-face {
  font-family: "Haffer XH";
  font-style: normal;
  font-weight: 500;
  src: url("./hafferXH/medium.woff2") format("woff2"), url("./hafferXH/medium.woff") format("woff");
  font-display: swap;
}
